aml                 package:survival                 R Documentation

Acute Myelogenous Leukemia survival data

Description:

     Survival in patients with Acute Myelogenous Leukemia

Usage:

     data(aml)
     data(leukemia)

Format:


       time:    survival or censoring time
       status:  censoring status
       x:       maintenance chemotherapy given? (factor)

Source:

     Miller "Survival Analysis"

